<?xml version="1.0" encoding="UTF-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="#ecf0f1"/>
    <stroke android:width="2dp" android:color="@color/colorPeterriver" />
    <corners android:radius="8dp"/>
    <padding android:left="5dp" android:top="5dp"
        android:right="5dp" android:bottom="5dp" />
</shape>